离线的windows10笔记本电脑,安装AutoCAD2014报错。经检查,原因是win10自带的.netframe版本是4.0的,而且离线电脑不能自动更新.net3.5版本,所以无法安装。

本来想着离线安装.net框架,但是比较困难。后来采用如下方法顺利安装:

打开autocad原始安装文件目录,找到setup.ini文件。

用记事本打开,在其中找到如下代码并删除。重新安装即可。

复制代码/Copy to Clipboard

非学·派顺便看了一下2016版本的,已经没有这句话了,应该可以顺利安装。